.container,
.form-signin,
.form-signup,
.form-reset,
.form-recover {
    padding-top: 2rem !important;
    padding-bottom: 100px !important;
}

a {
    text-decoration: none;
    color: #dee2e6;
}

/* Global */
.page-content {
    padding: 40px 0;
}

/* Layout */
.box-shadow {
    box-shadow: 0 .15rem 1.75rem 0 rgba(58,59,69,.15);
}

.border-2 {
    border: 2px solid #ccc;
}




/* MOVE TO > cart.css */

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
    border:1px solid #fff;
}

input[type=number] {
    -moz-appearance: textfield;
    border:1px solid #ccc;
}

/* MOVE TO > checkout.css */

.radio-toolbar input[type="radio"] {
    display: none;
}
.radio-toolbar label {
    cursor: pointer;
}
.radio-toolbar input[type="radio"]:checked+label {
    background: #02a909;
    border-color: #02a909 !important;
    color: #fff;
}
.radio-toolbar input[type="radio"]+label:hover {
    transition: transform .2s;
    transform: scale(1.02);
    border: 2px solid #02a909 !important;
}
.progress-container {
    background: #dedede;
    height: 5px;
}